﻿#top {
    height: 100%;
    position: relative;
    max-width: 680px;
    margin: 0 auto;
}

#mach_img {
    width: 100%;
    height: 100%;
    float: left;
    margin-bottom: 30px;
}

    #mach_img img {
        width: 100%;
        height: 100%;
    }
#mach_i {
    position: fixed;
    width: 40px;
    margin: 10px;
    height: 40px;
    border-radius: 40px;
    line-height: 39px;
    text-align: center;
    font-size: 40px;
    background-color: #666;
}

#pwa {
    width: 100%;
    border: 20px;
}

#mach_title {
    font-size: 20px;
  /*  color: #5c5c5c;*/
    margin-bottom: 20px;
    margin-left: 10px;
}

#mach_conts {
    font-size: 16px;
    margin-bottom: 20px;
    margin-left: 10px;
   /* color: #838383;*/
    width: 90%;
}

#machenter {
   /* color: #838383;*/
    font-size: 15px;
    margin-bottom: 30px;
    margin-left:10px;
}

    #machenter p {
        margin-bottom: 10px;
    }

#mach {
    margin-bottom: 20px;
    width: 100%;
    padding: 0px 0px 20px 0px;
    border-bottom: 2px solid red;
    text-align: center;
    font-size: 20px;
    float:left

}
#mach p{
    width:20%;
    float:left;
    margin-left:20px;
}
#mach2 {
    margin-bottom: 20px;
}
    #mach2 ul li {
        width: 90%;
        margin: 10px auto;
        text-align: center;
        color: red;
        font-size: 18px;
        border: 1px solid #999;
        margin-top:20px;
    }

.aon {
    border: 2px solid red !important;
}

#mach2 .lion p {
    border: 2px solid #c41d1d;
}

    #mach p span {
        font-size: 20px;
        color:red;
    }

#paw {
    width: 100%;
}

    #paw a {
        background-color: red;
        color: white;
        text-align: center;
        margin: 20px 0px 0px 0px;
        border-radius: 10px;
        padding: 10px 480px 10px 450px;
    }
#select_type {
    padding: 10px 120px 10px 120px;
}
